/* Body Style */
body { margin: 0%; top: 0px; left: 0px; color: #333333; position: static; height: 100%; background:url(https://www.wsc.edu/images_mk/background.jpg) no-repeat #ffffff center top }
.norepeat {	background-attachment: scroll;	background-repeat: no-repeat;}





/* Heading Styles */
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
h1 { font-family: Arial, Helvetica, sans-serif ; font-size: 16px; font-weight: bold}
h3 { font-family: Arial, Helvetica, sans-serif ; font-size: 12px; font-weight: bold}
h4 { font-family: Arial, Helvetica, sans-serif ; font-size: 10px; font-weight: bold}





/* List Styles */
ul { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
ol { font-family: Arial, Helvetica, sans-serif; font-size: 12px }





/* Link Styles */
a { color: #c66e07; text-decoration: none; margin: 0% ; font-weight: bold; font-family: Arial, Helvetica, sans-serif}
a:hover {color: #FFCC00;}
a.alt1 {color: #FFCC00; }
a.alt1:hover {color: #FFFF99; }
a.alt2 {color: #FFFF99; }
a.alt2:hover {color: #FFCC00; }
a.alt3 {color: #FFFFCC; }
a.alt3:hover {color: #FFFF99; }
a.alt4 {color: #663300; }
a.alt4:hover {color: #996600; }
a.alt-brwn-med-brwn-drk {color: #887856; }
a.alt-brwn-med-brwn-drk:hover {color: #aa4000; }
a.alt-ylw-medlt-brwn-orng {color: #FFFFCC; }
a.alt-ylw-medlt-brwn-orng:hover {color: #c66e07; }
a.alt-ylw-ylw-lt {color: #FFCC00; }
a.alt-ylw-ylw-lt:hover {color: #FFFF99; }
a.alt-ylw-lt-ylw {color: #FFFF99; }
a.alt-ylw-lt-ylw:hover {color: #FFCC00; }
a.alt-orng-med-brwn-drk {color: #CC6600; }
a.alt-orng-med-brwn-drk:hover {color: #887856; }
a.alt-white-blk {color: #FFFFFF; }
a.alt-white-blk:hover {color: #000000; }
a.alt-white-ylw-lt {color: #FFFFFF; }
a.alt-white-ylw-lt:hover {color: #ffe472; }
a.alt-black_blckundr {color: #000000; }
a.alt-black_blckundr:hover {color: #000000; text-decoration: underline;}
a.alt-white_whiteundr {color: #FFFFFF; }
a.alt-white_whiteundr:hover {color: #FFFFFF; text-decoration: underline;}
a.alt-brwn-drk-brwn-med {color: #504939; }
a.alt-brwn-drk-brwn-med:hover {color: #887856; }





/* Paragraph and Text Styles */
p { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px; padding: 0px; margin: 0px;}
.p_old p { padding: 3px !important; }
.copyright { font-size: 10px; font-style: italic}
.text-color-white {	text-decoration: none; color: #FFFFFF; }
.text-color-black {	text-decoration: none; color: #000000; }
.p11 { font-size: 11px; }
.p10 { font-size: 10px; font-weight: bold; }
.p12 { font-size: 12px; }
.p13 { font-size: 13px; font-weight: bold; }
.p14 { font-size: 14px; font-weight: bold; }
.p16 { font-size: 16px; font-weight: bold; }
.p18 { font-size: 18px; font-weight: bold; }
.p20 { font-size: 20px; font-weight: bold; }
.p22 { font-size: 22px; font-weight: bold; }
.p24 { font-size: 24px; font-weight: bold; }
.p11-black { font-size: 11px; font-weight: bold; color: #000000; }
.p12-black { font-size: 12px; font-weight: bold; color: #000000; }
.p14-black { font-size: 14px; font-weight: bold; color: #000000; }
.p16-black { font-size: 16px; font-weight: bold; color: #000000; }
.p18-black { font-size: 18px; font-weight: bold; color: #000000; }
.p20-black { font-size: 20px; font-weight: bold; color: #000000; }
.p22-black { font-size: 22px; font-weight: bold; color: #000000; }
.p24-black { font-size: 24px; font-weight: bold; color: #000000; }
.p11-white { font-size: 11px; font-weight: bold; color: #FFFFFF; }
.p11-white-reg { font-size: 11px; color: #FFFFFF; }
.p12-white { font-size: 12px; font-weight: bold; color: #FFFFFF; }
.p12-white-reg { font-size: 12px; color: #FFFFFF; }
.p14-white { font-size: 14px; font-weight: bold; color: #FFFFFF; }
.p16-white { font-size: 16px; font-weight: bold; color: #FFFFFF; }
.p18-white { font-size: 18px; font-weight: bold; color: #FFFFFF; }
.p20-white { font-size: 20px; font-weight: bold; color: #FFFFFF; }
.p22-white { font-size: 22px; font-weight: bold; color: #FFFFFF; }
.p24-white { font-size: 24px; font-weight: bold; color: #FFFFFF; }
.p11-brwn-med { font-size: 11px; font-weight: bold; color: #656055; }
.p12-brwn-med { font-size: 12px; font-weight: bold; color: #656055; }
.p14-brwn-med { font-size: 14px; font-weight: bold; color: #656055; }
.p16-brwn-med { font-size: 16px; font-weight: bold; color: #656055; }
.p18-brwn-med { font-size: 18px; font-weight: bold; color: #656055; }
.p20-brwn-med { font-size: 20px; font-weight: bold; color: #656055; }
.p22-brwn-med { font-size: 22px; font-weight: bold; color: #656055; }
.p24-brwn-med { font-size: 24px; font-weight: bold; color: #656055; }
.p11-brwn-med2 { font-size: 11px; font-weight: bold; color: #9B9583; }
.p12-brwn-med2 { font-size: 12px; font-weight: bold; color: #9B9583; }
.p14-brwn-med2 { font-size: 14px; font-weight: bold; color: #9B9583; }
.p16-brwn-med2 { font-size: 16px; font-weight: bold; color: #9B9583; }
.p18-brwn-med2 { font-size: 18px; font-weight: bold; color: #9B9583; }
.p20-brwn-med2 { font-size: 20px; font-weight: bold; color: #9B9583; }
.p22-brwn-med2 { font-size: 22px; font-weight: bold; color: #9B9583; }
.p24-brwn-med2 { font-size: 24px; font-weight: bold; color: #9B9583; }
.p11-orange-med { font-size: 11px; font-weight: bold; color: #ce4e00; }
.p12-orange-med { font-size: 12px; font-weight: bold; color: #ce4e00; }
.p14-orange-med { font-size: 14px; font-weight: bold; color: #ce4e00; }
.p16-orange-med { font-size: 16px; font-weight: bold; color: #ce4e00; }
.p18-orange-med { font-size: 18px; font-weight: bold; color: #ce4e00; }
.p20-orange-med { font-size: 20px; font-weight: bold; color: #ce4e00; }
.p22-orange-med { font-size: 22px; font-weight: bold; color: #ce4e00; }
.p24-orange-med { font-size: 24px; font-weight: bold; color: #ce4e00; }
.p11-yllw { font-size: 11px; font-weight: bold; color: #ffcc33; }
.p12-yllw { font-size: 12px; font-weight: bold; color: #ffcc33; }
.p14-yllw { font-size: 14px; font-weight: bold; color: #ffcc33; }
.p16-yllw { font-size: 16px; font-weight: bold; color: #ffcc33; }
.p18-yllw { font-size: 18px; font-weight: bold; color: #ffcc33; }
.p20-yllw { font-size: 20px; font-weight: bold; color: #ffcc33; }
.p22-yllw { font-size: 22px; font-weight: bold; color: #ffcc33; }
.p24-yllw { font-size: 24px; font-weight: bold; color: #ffcc33; }



/* Special Text Styles */
.lk-dark-bg-yllw { font-weight: bold; color: #ffcc33; }
.lk-dark-bg-yllw a {color: #ffffff; }
.lk-dark-bg-yllw a:hover {color: #fff0b2; }
.lk-white-whiteundr a {color: #FFFFFF; font-weight:bold }
.lk-white-whiteundr a:hover {color: #FFFFFF; font-weight:bold; text-decoration: underline; }
.lk-dark-bg-yllw2 { font-weight: bold; color: #ffcc33; }
.lk-dark-bg-yllw2 a {color: #ffcc00; }
.lk-dark-bg-yllw2 a:hover {color: #ffffff; }
.lk-light-bg-brwn-med { font-weight: bold; color: #656055; }
.lk-light-bg-brwn-med a {color: #CF8733; }
.lk-light-bg-brwn-med a:hover {color: #ffcc00; }
.home-black-11pt-whitelinks { font-size:11px; color: #000000; }
.home-black-11pt-whitelinks a {color: #FFFFFF; font-weight:bold }
.home-black-11pt-whitelinks a:hover {color: #FFFFFF; font-weight:bold; text-decoration: underline; }
.home-black-11pt-blacklinks { font-size:11px; color: #000000; }
.home-black-11pt-blacklinks a {color: #000000; font-weight:bold; text-decoration: underline;}
.home-black-11pt-blacklinks a:hover {color: #000000; font-weight:bold;}





/* News and Events Styles */
.news_mk { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; text-decoration: none; color: #FFCC00 }
.news_mk a {color: #ffffff }
.news_mk a:hover {color: #ffcc00 }
.campus-glance { font-family: Arial, Helvetica, sans-serif;	color: #000000;	text-decoration: none; font-size: 12px; }
.campus-glance-highlight { font-family: Arial, Helvetica, sans-serif; color: #CC6600; text-decoration: none; font-weight: bold; }





/*********** #sectionLinks styles ***********/

#sectionLinks{	position: static;	margin: 0px;	padding: 2px;	border-bottom: 1px solid #6F4522;	font-size: 12px;}

#sectionLinks h3{	padding: 10px 0px 2px 10px;}

#sectionLinks a {	display: block;	border-top: 1px solid #6F4522;	padding: 5px 0px 5px 0px;	font: Arial, Helvetica, sans-serif; size: 12px;}

#sectionLinks a:hover{	background-color: #F8F3D5;	color: #6F4522;}
#sectionright{	position: static;	margin: 0px;	padding: 1px;	border-bottom: 1px solid #6F4522;	font-size: 12px;}

#sectionright h3{	padding: 10px 0px 2px 10px;}

#sectionright a {	display: block;	border-top: 1px solid #6F4522;	padding: 2px 0px 2px 0px;	font: Arial, Helvetica, sans-serif; size: 12px;}

#sectionright a:hover{	background-color: #fef7b0;	color: #6F4522;}

#section-medyellow{	position: static;	margin: 0px;	padding: 2px;	border-bottom: 1px solid #6F4522;	font-size: 12px;	background-color: #FFFF99;	color: #6B5234;}

#section-medyellow h3{	padding: 10px 0px 2px 10px;}

#section-medyellow a {	display: block;	border-top: 1px solid #6F4522;	padding: 5px 0px 5px 0px;	font: Arial, Helvetica, sans-serif;	size: 12px;	color: #6B5234;}

#section-medyellow a:hover{	background-color: #FEFFBF;	color: #330000;}





/* Form Element Styles */
submit { font-family: Arial, Helvetica, sans-serif; }
input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; }
button { font-family: Arial, Helveita, sans-serif; }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; }
.formbox-brwn-lt { color: #CC6600; background-color: #e0d8c4; border: 1px solid #000000; padding: 2px; width: 155px; }
.formbox-yllw-lt { color: #504939; background-color: #fff992; border: 1px solid #504939; padding: 2px;}
.formbox-yllw { color: #000000; background-color: #ffcc00; border: 1px solid #504939; padding: 2px;}
.formbox-white { color: #333333; background-color: #FFFFFF; border: 1px solid #000000; padding: 1px; width: 100px; height: 15px; }
.formbox-quicklinks { color: #333333; background-color: #FFFFFF; border: 1px solid #000000; padding: 1px; width: 160px; height: 20px; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 11px;}
.header_search { height: 22px; width: 100px; color: #000000; padding-left: 4px; padding-top:5px; border:0px; background-image:url(http://www.wsc.edu/images_mk/nav_search_box.gif);}





/* Div (Layer) Styles */
div { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; text-decoration: none; color: #000000; overflow: visible;}
#hover-light-yllw:hover {background-color:#CC6600}




/* HOME PAGE POSITIONING STYLES !!! CAREFUL HERE !!! */
#master { width:796px; margin-right:auto; margin-left:auto;	margin-top:0px; padding:0px; text-align: left; overflow: visible; }
#header { width: 796px; border-right: 1px solid #000000; border-left: 1px solid #000000; border-top: solid 1px #000000; z-index: 3000; overflow: visible;}
#footer { width: 796px; border-right: 1px solid #000000; border-left: 1px solid #000000; border-bottom: solid 1px #000000; }






/* SECONDARY PAGE POSITIONING STYLES !!! CAREFUL HERE !!! */
#master2 { width:796px; margin-right:auto; margin-left:auto; margin-top:0px; padding:0px; text-align: left; border:1px solid #000000; background-color:#ff0000;}
#header2 { visibility: hidden; display: none;}
#body2 { width: 796px; background-color: #000000; text-align:left;}
#department_header_2 { width: 790px; height:22px; text-align:left; padding:3px; border-bottom:1px solid #000000; position:relative; background-color:#333333}

#float_left_2 { text-align:left; padding:0px;}
#float_left_nest { display: none; width: 0px}
#float_right_2 { display: none; width: 0px}
#float_right_nest { width: 100%; margin-left: auto; margin-right: auto}
#float_left_150 { float:left; width: 150px; height:auto; text-align:left; padding:0px; overflow: visible; }
#float_right_650 { float:right; width: 636px; height:auto; text-align:left; padding:5px;}



#footer2 { visibility: hidden; display: none;}




/* Menu Styles */
/* Level 0 Inner */
.m0l0iout {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 0px;	color: #fff2b4;}
.m0l0iover {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 0px;	color: #ffcc33;}

.basic_brwn_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #fff2b4;	text-align: left;	background-image:url(/images_mk/arrows/arrow_yellow.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}
.basic_brwn_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #ffcc33;	text-align: left;	background-image:url(/images_mk/arrows/arrow_white.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}

.basic_beige_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #000000;	text-align: left; margin-left:1px}
.basic_beige_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: underline;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #000000;	text-align: left; margin-left:1px}

.basic_grey_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #000000;	text-align: left; margin-left:1px}
.basic_grey_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: underline;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #000000;	text-align: left; margin-left:1px}

.basic_yellow_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #000000;	text-align: left; margin-left:1px}
.basic_yellow_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: underline;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #000000;	text-align: left; margin-left:1px}

.mkhead_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 6px 0px 0px 0px;	color: #fff2b4;	text-align: center;}
.mkhead_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 6px 0px 0px 0px;	color: #ffcc33;	text-align: center;}

.mk_nav_prosp_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_1_prosp.gif);	background-repeat:no-repeat;}
.mk_nav_prosp_i_over {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_1_prosp.gif);	background-repeat:no-repeat;}
.mk_nav_current_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_2_current.gif); background-repeat:no-repeat;}
.mk_nav_current_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_2_current.gif); background-repeat:no-repeat;}
.mk_nav_alumni_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_3_alumni.gif); background-repeat:no-repeat;}
.mk_nav_alumni_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_3_alumni.gif); background-repeat:no-repeat;}
.mk_nav_facstaff_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_4_fac.gif); background-repeat:no-repeat;}
.mk_nav_facstaff_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_4_fac.gif);	background-repeat:no-repeat;}
.mk_nav_about_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_5_about.gif); background-repeat:no-repeat;}
.mk_nav_about_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_5_about.gif);	background-repeat:no-repeat;}
.mk_nav_academics_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_6_academic.gif); background-repeat:no-repeat;}
.mk_nav_academics_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_6_academic.gif); background-repeat:no-repeat;}
.mk_nav_student_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_7_student.gif); background-repeat:no-repeat;}
.mk_nav_student_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_7_student.gif); background-repeat:no-repeat;}
.mk_nav_athletics_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_8_athletics.gif); background-repeat:no-repeat;}
.mk_nav_athletics_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_8_athletics.gif); background-repeat:no-repeat;}
.mk_nav_foundation_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_9_foundation.gif); background-repeat:no-repeat;}
.mk_nav_foundation_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_9_foundation.gif); background-repeat:no-repeat;}
.mk_nav_contact_i_out {	height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_10_contact.gif); background-repeat:no-repeat;}
.mk_nav_contact_i_over { height:28px; background-image:url(http://www.wsc.edu/images_mk/nav_10_contact.gif); background-repeat:no-repeat;}

.mkadmiss_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkadmiss_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkfoundation_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 0px;	color: #fff2b4;	text-align: center;}
.mkfoundation_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 0px;	color: #ffcc33;	text-align: center;}

.mkcost_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkcost_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkbst_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkbst_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkclubs_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 9px;	color: #fff2b4;	text-align: left;	background-image:url(/images_mk/arrows/arrow_yellow.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}
.mkclubs_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 9px;	color: #ffcc33;	text-align: left;	background-image:url(/images_mk/arrows/arrow_white.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}

.mksab_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 9px;	color: #fff2b4;	text-align: left;	background-image:url(/images_mk/arrows/arrow_yellow.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}
.mksab_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 9px;	color: #ffcc33;	text-align: left;	background-image:url(/images_mk/arrows/arrow_white.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}

.mkreslife_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 9px;	color: #fff2b4;	text-align: left;	background-image:url(/images_mk/arrows/arrow_yellow.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}
.mkreslife_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 9px;	color: #ffcc33;	text-align: left;	background-image:url(/images_mk/arrows/arrow_white.png);	background-repeat:no-repeat;	background-position:left;	margin-left:1px}

.mk_fin_services_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #fff2b4;	text-align: left;	background-image:url(/financial_services/images/menu_main_back.gif);	background-repeat:no-repeat;}
.mk_fin_services_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #ffcc33;	text-align: left;	background-image:url(/financial_services/images/menu_main_back_rl.gif);	background-repeat:no-repeat;}
.mk_fin_services_cost_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #fff2b4;	text-align: left;	background-image:url(/financial_services/images/menu_main_cost.jpg);	background-repeat:no-repeat;}
.mk_fin_services_cost_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #ffcc33;	text-align: left;	background-image:url(/financial_services/images/menu_main_cost_rl.jpg);	background-repeat:no-repeat;}
.mk_fin_services_finaid_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #fff2b4;	text-align: left;	background-image:url(/financial_services/images/menu_main_finaid.jpg);	background-repeat:no-repeat;}
.mk_fin_services_finaid_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #ffcc33;	text-align: left;	background-image:url(/financial_services/images/menu_main_finaid_rl.jpg);	background-repeat:no-repeat;}
.mk_fin_services_employ_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #fff2b4;	text-align: left;	background-image:url(/financial_services/images/menu_main_employ.jpg);	background-repeat:no-repeat;}
.mk_fin_services_employ_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #ffcc33;	text-align: left;	background-image:url(/financial_services/images/menu_main_employ_rl.jpg);	background-repeat:no-repeat;}
.mk_fin_services_pay_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #fff2b4;	text-align: left;	background-image:url(/financial_services/images/menu_main_cost_rl.jpg);	background-repeat:no-repeat;}
.mk_fin_services_pay_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 8px 0px 10px 24px;	color: #ffcc33;	text-align: left;	background-image:url(/financial_services/images/menu_main_cost.jpg);	background-repeat:no-repeat;}






/* level 0 outer */
.m0l0oout {	text-decoration : none;	border : 1px solid #666666;}
.m0l0oover {	text-decoration : none;	border : 1px solid #666666;	background: #423b32;}

.basic_brwn_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.basic_brwn_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}

.basic_beige_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #E4DDC6;	text-align: center;}
.basic_beige_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #CEC7B2;	text-align: center;}

.basic_grey_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #A5A5A5; text-align: center;}
.basic_grey_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #868686; text-align: center;}

.basic_yellow_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #FFCD32; text-align: center;}
.basic_yellow_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #FFD964; text-align: center;}

.mkhead_o_out {	text-decoration : none;	border : 1px solid #666666;	text-align: center;}
.mkhead_o_over {	text-decoration : none;	border : 1px solid #666666;	background: #423b32;	text-align: center;}

.mk_nav_header_o_out {}
.mk_nav_header_o_over {}

.mkadmiss_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.mkadmiss_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mkfoundation_o_out {	text-decoration : none;	text-align: center;}
.mkfoundation_o_over {	text-decoration : none;	text-align: center;}

.mkcost_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.mkcost_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mkbst_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.mkbst_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}

.mkclubs_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.mkclubs_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}

.mksab_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.mksab_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}

.mkreslife_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}
.mkreslife_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}

.mk_fin_services_o_out {	text-decoration : none;	border-top : 1px solid #000000;	border-right : 1px solid #000000;	border-bottom : 1px solid #000000;	text-align: center;}
.mk_fin_services_o_over {	text-decoration : none;	border-top : 1px solid #000000;	border-right : 1px solid #000000;	border-bottom : 1px solid #000000;	text-align: center;}







/* level 1 inner */
.m0l1iout {	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	text-align:left;	padding: 4px;	font-weight:bold;	color: #ffffff;}
.m0l1iover {	font: bold 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration : none;	text-align:left;	padding: 4px;	font-weight:bold;	color: #ffcc33;}

.basic_brwn2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #FFFFFF;	text-align: left;}
.basic_brwn2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #FFFFCC;	text-align: left;}

.basic_beige2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #FFFFFF;	text-align: left;}
.basic_beige2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #FFFFCC;	text-align: left;}

.mkhead2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 5px;	color: #fff2b4;}
.mkhead2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 5px;	color: #ffcc33;}

.mkadmiss2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkadmiss2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkfoundation2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkfoundation2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkcost2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkcost2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkbst2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkbst2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkclubs2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mkclubs2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mksab2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mksab2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #ffcc33;	text-align: left;}

.mkreslife2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #453f31;	text-align: left;}
.mkreslife2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 2px 0px 0px 2px;	color: #504939;	text-align: left;}

.mk_fin_services2_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #FFFFFF;	text-align: left;}
.mk_fin_services2_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 0px 3px;	color: #FFFFCC;	text-align: left;}









/* level 1 outer */
.m0l1oout {	text-decoration : none;	border : 1px solid #666666;	background: #504939;	filter: alpha(opacity=85);}
.m0l1oover {	text-decoration : none;	border : 1px solid #666666;	background: #504939;}

.basic_brwn2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #918467;	text-align: center;}
.basic_brwn2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #a19475;	text-align: center;}

.basic_beige2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #817C72;	text-align: center;}
.basic_beige2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #656055;	text-align: center;}

.mkhead2_o_out {	text-decoration : none;	text-align:left;	border : 1px solid #000000;	background: #504939;	filter: alpha(opacity=85);}
.mkhead2_o_over {	text-decoration : none;	text-align:left;	border : 1px solid #000000;	background: #423b32;}

.mkadmiss2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}
.mkadmiss2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mkfoundation2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #7d5401;	text-align: center;}
.mkfoundation2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #996600;	text-align: center;}

.mkcost2_o_out {	text-decoration : none;	border : 1px solid #ffcc00;	background: #90866e;	text-align: center;}
.mkcost2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mkbst2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}
.mkbst2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mkclubs2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}
.mkclubs2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mksab2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #504939;	text-align: center;}
.mksab2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #423b32;	text-align: center;}

.mkreslife2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #ffcc00;	text-align: center;}
.mkreslife2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #fbdb5c;	text-align: center;}

.mk_fin_services2_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #505050;	text-align: center;}
.mk_fin_services2_o_over {	text-decoration : none;	border : 1px solid #000000;	background: #414141;	text-align: center;}








/* level 2 inner */
.m0l2iout {	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	text-align:left;	padding: 4px;	font-weight:bold;	color: #ffffff;}
.m0l2iover {	font: bold 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration : none;	text-align:left;	padding: 4px;	font-weight:bold;	color: #ffcc33;}

.mkhead3_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #423b32;}
.mkhead3_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #ffcc33;}

.basic_beige3_i_out {font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold;	padding: 3px 0px 0px 3px; color: #FFFFFF; text-align: left;}
.basic_beige3_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold; padding: 3px 0px 0px 3px; color: #FFFFFF; text-align: left;}

.mkadmiss3_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #423b32;}
.mkadmiss3_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #ffcc33;}

.mkfoundation3_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #fff2b4;}
.mkfoundation3_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #ffcc33;}

.mkcost3_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: none;	font-weight:bold;	padding: 3px 0px 3px 5px;	color: #423b32;}
.mkcost3_i_over {font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;	padding: 3px 0px 3px 5px; color: #ffcc33;}

.mkclubs3_i_out {font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold; padding: 2px 0px 0px 2px; color: #fff2b4; text-align: left;}
.mkclubs3_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold;	padding: 2px 0px 0px 2px; color: #ffcc33; text-align: left;}

.mksab3_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px; text-decoration: none;	font-weight:bold; padding: 2px 0px 0px 2px;	color: #fff2b4;	text-align: left;}
.mksab3_i_over {font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold; padding: 2px 0px 0px 2px; color: #ffcc33; text-align: left;}

.mkreslife3_i_out {	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px; text-decoration: none;	font-weight:bold; padding: 2px 0px 0px 2px;	color: #fff1b8;	text-align: left;}
.mkreslife3_i_over { font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none;	font-weight:bold; padding: 2px 0px 0px 2px;	color: #ffffff;	text-align: left;}

.mk_fin_services3_i_out {font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold;	padding: 3px 0px 0px 3px; color: #FFFFFF; text-align: left;}
.mk_fin_services3_i_over {	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; font-weight:bold; padding: 3px 0px 0px 3px; color: #FFFFFF; text-align: left;}

.basic_brwn3_i_out {font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px; text-decoration: none;	font-weight:bold; padding: 3px 0px 0px 3px;	color: #FFFFFF;	text-align: left;}
.basic_brwn3_i_over {font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-decoration: none; font-weight:bold; padding: 3px 0px 0px 3px; color: #FFFFFF; text-align: left;}







/* level 2 outer */
.m0l2oout {	text-decoration : none;	border : 1px solid #666666;	background: #504939; filter: alpha(opacity=85);}
.m0l2oover {text-decoration : none;	border : 1px solid #666666;	background: #504939;}

.mkhead3_o_out {text-decoration : none;	text-align:left; border : 1px solid #000000; background: #e0d8c4; filter: alpha(opacity=85);}
.mkhead3_o_over {text-decoration : none; text-align:left; border : 1px solid #000000; background: #423b32;}

.basic_beige3_o_out {text-decoration : none; border : 1px solid #000000; background: #f09348; text-align: center;}
.basic_beige3_o_over {text-decoration : none; border : 1px solid #000000; background: #dd8035; text-align: center;}

.mkadmiss3_o_out {	text-decoration : none;	text-align:left; border : 1px solid #000000; background: #e0d8c4; filter: alpha(opacity=85);}
.mkadmiss3_o_over {	text-decoration : none;	text-align:left; border : 1px solid #000000; background: #423b32;}

.mkfoundation3_o_out {	text-decoration : none;	text-align:left; border : 1px solid #000000; background: #664401; filter: alpha(opacity=85);}
.mkfoundation3_o_over {	text-decoration : none;	text-align:left; border : 1px solid #000000; background: #996600;}

.mkcost3_o_out {text-decoration : none;	text-align:left; border : 1px solid #000000; background: #e0d8c4; filter: alpha(opacity=85);}
.mkcost3_o_over {text-decoration : none; text-align:left; border : 1px solid #000000; background: #423b32;}

.mkclubs3_o_out {text-decoration : none; border : 1px solid #000000; background: #504939; text-align: center;}
.mkclubs3_o_over {text-decoration : none; border : 1px solid #000000; background: #423b32; text-align: center;}

.mksab3_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #504939; text-align: center;}
.mksab3_o_over {text-decoration : none;	border : 1px solid #000000;	background: #423b32; text-align: center;}

.mkreslife3_o_out {	text-decoration : none;	border : 1px solid #000000;	background: #c77714; text-align: center;}
.mkreslife3_o_over {text-decoration : none;	border : 1px solid #000000;	background: #d28423; text-align: center;}

.mk_fin_services3_o_out {text-decoration : none; border : 1px solid #000000; background: #f09348; text-align: center;}
.mk_fin_services3_o_over {text-decoration : none; border : 1px solid #000000; background: #dd8035; text-align: center;}

.basic_brwn3_o_out {text-decoration : none;	border : 1px solid #000000;	background: #f09348; text-align: center;}
.basic_brwn3_o_over {text-decoration : none; border : 1px solid #000000; background: #dd8035; text-align: center;}






/* Lightbox Styles */
#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 9000;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#nextLink{
	width: 49%;
	height: 100%;
	background: url(/images_mk/nextlabel.gif) no-repeat; /* Trick IE into showing hover */
	background-position: right bottom;
	display: block;
	right: 0;
	float: right;
	}
	
#prevLink{
	width: 49%;
	height: 100%;
	background: url(/images_mk/prevlabel.gif) no-repeat; /* Trick IE into showing hover */
	background-position: left bottom;
	display: block;
	left: 0;
	float: left;
	}
	



#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	